/* IE */
a span, a strong {cursor: hand;}
.button, .submitButton {width: 1;}
h1.page {overflow: hidden;}

/* Fix for adding spacer with hasLayout (http://www.satzansatz.de/cssd/onhavinglayout.html#list) */
#footer .list li {zoom: 1;}

/* Fix for positioning */

.submitButton {padding: 0 12px 0 12px;}
.removeButton {padding-left: 5px;padding-right: 10px;}
#currencies li, #languages li {overflow: hidden;}
.box li {border-radius: 0.1px;}
.infogridView .titleBox, .infogridView .priceBox {background: none;}
/* gradients and shadows */
/* BLUE */
.gridView .titleBox, .gridView .priceBox, .box h3, .box h2, .sectionHead, .pageHead, #currencies a.selected, #languages a.selected, .flyoutMenu a.selected, .dropDown a.selected, .thumbNav a.cur, .thumbNav a.cur:hover, .promoBox strong.promoPrice, .itemSlider .prevItem, .itemSlider .nextItem, .specBox h3{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a6c954, endColorstr=#0c4b00);
}

/* Grey */
.FXgradGrey,.promoBox strong.promoTitle,.specBoxTitles a.title{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9fafa, endColorstr=#a9b1b4);}

.FXgradGreyLight,
.sf-menu li ul,
#footer #panel,
.box ul,
.box ol,
.box .content,
.loginForm,
#currencies a,
#languages a,
.flyoutMenu a,
.basketFlyout,
div.anythingSlider .arrow,
.thumbNav{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9fafa, endColorstr=#a9b1b4);}

/* Orange */
.FXgradOrange,
.removeButton,
.sf-menu li.current,
.sf-menu li.sfHover, .sf-menu li:hover,
.gridView div.priceBox:hover,
.gridView div.titleBox:hover,
.featuredList a:hover,
.featuredList li.articleImage:hover + li.articleTitle > a,
#footer .list a:hover,
#currencies a:hover,
#languages a:hover,
.flyoutMenu a:hover,
.submitButton:hover,
.basketFlyout li a:hover,
.dropDown ul a:hover,
div.anythingSlider span.arrow:hover,
.thumbNav a:hover,
.slideNav:hover,
a.viewAllHover,
.itemSlider li a.viewAllHover,
.specBoxTitles a.title:hover,
.actionLinks li:hover {filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6c954', endColorstr='#0c4b00')";}

/* Light blue */
.FXgradBlueLight, .fbEnableButton {filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfff89', endColorstr='#a6c954')";}
/******/


#header 														{z-index: 100;}
.topPopList, #topMenu, #topMenu li					{z-index: 900;}
.basketBox .counter, img, .sf-menu, .sf-menu li {z-index: 200;}
.basketFlyout 												{z-index: 1000;}
 #panel 														{zoom: 1;}
.basketFunctions button									{padding-left: 10px;}
.lineBox 													{position:relative;}

.lineBox .next 											{float: none;position: absolute;right: 7px;top: 10px;}
.lineBox .prev 											{float: none;position: absolute;left: 7px;top: 10px;}
.detailsParams .next 									{float: none;position: absolute;right: 7px;top: 5px;}
.detailsParams .prev 									{float: none;position: absolute;left: 7px;top: 5px;}
#compareList .lineBox .moveNext 						{float: none;position: absolute;right: 7px;top: 5px;}
#compareList .lineBox .movePrev 						{float: none;position: absolute;left: 7px;top: 5px;}
.basketFlyout li 											{display: inline;}
.basketFlyout li a										{padding: 7px 10px;}
.basketFlyout .totals 									{padding: 7px 10px;}
.basketFlyout hr 											{display: none;}
.listFilter .dropDown									{z-index:100;}
.listFilter 												{height:20px;}
a.viewAllHover span 										{padding-top: 3px;background: url(../../img/plus.png) no-repeat 0 3px;}

.itemSlider .titleBlock, .itemSlider .titleBlock:hover {
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6c954', endColorstr='#0c4b00'); progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
}


.itemSlider .prevItem {
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a6c954, endColorstr=#0c4b00); progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color='#666666'); progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
}

.itemSlider .nextItem {
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a6c954, endColorstr=#0c4b00); progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=270, Color='#666666'); ";
}

.itemSlider .prevItem:hover span.slideBg {
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6c954', endColorstr='#0c4b00'); progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color='#666666'); progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
}

.itemSlider .nextItem:hover span.slideBg {
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6c954', endColorstr='#0c4b00'); progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=270, Color='#666666'); progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
}

.itemSlider .nextItem:hover 													{right: 2px;}
.itemSlider .nextItem:hover span.slidePointer 							{right: -3px;}
.specBox h3 																		{zoom: 1;}
.specBox .rss 																		{text-decoration: none;}
.specBox .rss span 																{right: -188px;}
a.rss:hover 																		{text-decoration: none;}
#sidebar .tree li.exp>a>i span, #sidebar .tree li.active>a>i span {bottom: -13px;}